Get workshop configuration

Using this API you can get workshop configuration. It will return details like disableAttendeesCameraOnEntry and muteAttendeesOnEntry. So based on this configuration you can disable the microphone/camera device when the attendee joins the meeting.

To call this API, You have to send eventurl and sessionId as path parameters.

This API can be used by authenticated users only, and it will require super admin/ event admin/ event staff/event attendee level access.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Here is the description of response attributes, which returns to the form of JSON.

AttributesDescription
disableAttendeesCameraOnEntryIt will return true if attendees camera on entry enable or else false. If it's true, will off camera on user entry from session and if it's false, it will on camera on user entry.
muteAttendeesOnEntryIt will return true if attendees mute on entry enable, or else false. If it's true, will does not mute user on entry from session and if it's false, it will mute user on entry.

Here is the possible error messages, which return if any condition gets failed or required data is missing for processing.

Error CodeError Description
400The request could not be understood by the server due to malformed syntax.
401You are not authorized to view the resource.
403Accessing the resource you were trying to reach is forbidden.
404The resource you were trying to reach is not found.
4040200Event Not Found
404800Session not found!
Path Params
string
required

Event url is unique identifier for your event. E.g https://www.accelevents.com/events/demo. Here demo is the event url.

int32
required

Unique Session Id Of Event For getting chime config details by session id

Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json